@media only screen and (max-width: 1700px){
	.yzmimg{
		top: 5px;
		right: 5px;
	}
	.contact3-input-yzm.contact3-input input[type="text"]{
		padding-right: 120px;
	}
	.contact3-input input[type="text"]{
		height: 60px;
		font-size: 18px;
	}
	.contact3-titie{
		font-size: 20px;
	}
	.bank-xx1-1-pic{
		margin-right: 30px;
	}
	.bank-xx-bai{
		padding: 30px;
	}
	.bank-xx1-1{
		width: 67%;
	}
	.bank-xx1-2-2{
		font-size: 17px;
	}
	.bank-xx1-2-3-item{
		font-size: 16px;
	}
	.bank-xx1-2-4 {
    margin-top: 18px;
	}
	.bank-xx1-2{
		width: 30%;
	}
	.xinwen2 li {
	  padding-left: 0;
	}
	.xinwen2 ul::after {
      left: 169px;
  }
	.xinwen2-div::after{
		left: -30px;
	}
	.xinwen2 li:hover .xinwen2-div::after {
    left: -111px;
    right: -250px;
	}
	.xinwen2-div{
		width: 920px;
	}
	.search{
		margin-left: 80px;
		width: 670px;
	}
	.header-a+.header-a {
    margin-right: 25px;
	}
	.foo1-dl {
    width:670px;
    margin-left: 60px;
	}
	.er-wp{
		margin-right: 0;
		width: 236px;
	}
	.footer-2{
		padding: 25px 0;
	}
	.footer-1{
		padding: 35px 0;
	}
	.mianbaoxie-wp{
		padding: 30px 0;
	}
	.banner-2-menu dd>a{
		height: 70px;
		line-height: 70px;
		font-size: 20px;
	}
	.bank2-h2{
		font-size: 15px;
		margin-top: 15px;
	}
	.bank2-con{
		padding: 25px;
	}
	.banner-2-h2{
		font-size: 38px;
		font-size: 50px;
	}
	.banner-2-h3{
		line-height: 2;
		font-size: 15px;
		height: 8em;
		font-size: 18px;
	}
	.banner-2-menu {
    margin-top: 60px;
	}
	.banner-2{
		height: 350px;
	}
	.banner-2.banner-2-high{
		height: 280px;
	}
	.main1-2{
		width: 900px;
		margin-top: 20px;
	}
	.main1-1-item img{
		width: 30px!important;
		height: 31px!important;
	}
	.main1-1-item-h1{
		font-size: 16px;
	}
	.main1-1-item{
		padding: 15px 20px;
	}
	.main1-1-item+.main1-1-item::before{
		left: 20px;
		right: 20px;
	}
	.zhant2{
		font-size: 24px;
	}
	.main1-1-h1 img{
		margin-right: 20px;
		width: 15px;
	}
	.zhant{
		height: 90px;
		padding-top: 20px;
	}
	.main1-1-h1 {
    height: 53px;
    line-height: 53px;
    font-size: 18px;
  }
  .main2-p{
  	font-size: 14px;
  	margin-top: 10px
  }
  .main1-2-div .main2-pic {
    width: 120px;
	}
	.main2-con{
		padding-top: 5px;
	}
	.main1-2-div .main2-dl dd:nth-child(1),
	.main1-2-div .main2-dl dd:nth-child(2){
		margin-top: 1px!important
	}

	.main1-2-div .main2-dl dd{
		margin-top: 20px!important;
	}
	.main1-1-item-tan-wp{
		width: 945px;
	}
	.main1-1-item-tan-1 {
    width: 585px;
    margin-right: 30px;
	}
	.main1-1-item-tan{
		padding: 25px;
		min-height: 328px;
	}
	.main1-1-item-tan-table table.table tr td {
    height: 42px;
    font-size: 14px;
    padding: 8px;
  }
  .main1-1-item-tan-table table.table tr td:first-child {
    padding-left: 15px;
	}
	.main1-1-item-tan-2-p{
		font-size: 13px;
		margin-top: 10px;
	}
	.main1-1-item-tan-2-img,
	.main1-1-item-tan-table {
    margin-top: 20px;
	}
	.main4-2 {
    width: 25%;
	}
	.main4-1 {
    width: 72%;
	}
	.main4-1-a{
		font-size: 20px;
	}
	.main4-1-date1{
		font-size: 40px;
	}
	.main4-1-date2{
		margin-top: 5px;
	}
	.main4-1-con{
		padding-top: 0;
	}
	.main4-1-list dd>a{
		padding: 50px 30px;
	}
	.main4-2-list dl{
		padding-top: 27px;
	}
	.about5-item{
		padding: 25px 30px;
	}
	.banner-item-h1{
		font-size: 18px;
	}
	.banner-item-h2{
		font-size: 28px;
		font-size: 50px;
	}
	.banner-item-p{
		font-size: 14px;
		font-size: 18px;
	}
	.main2-pic {
    width: 167px;
    margin-right: 30px;
	}
	.danw{
		margin-top: 12px;
	}
	.main2-dl dd:nth-child(3), .main2-dl dd:nth-child(4) {
    margin-top: 37px;
	}
	.main2-menu dd a{
		font-size: 14px;
	}
	.main2-menu{
		top: -1px;
	}
	.search2 a {
    margin-left: 15px;
	}
	.search2{
		font-size: 15px;
	}
	.banner-item{
		height: 400px;
		height: 440px;
		padding-top: 75px;
		padding-top: 55px;
	}
	.fafa .flex-control-paging li a{
		width: 12px;
		height: 12px;
	}
	.fafa .flex-control-nav li {
    margin: 0px 7px;
	}
	.fafa .flex-control-nav{
		bottom: 35px;
	}
	.danw{
		font-size: 13px;
		padding-left: 85px;
	}
	.danw span{
		width: 80px;
		padding-left: 8px;
	}
}
@media only screen and (max-width: 1200px){}
@media only screen and (max-width: 992px){}
@media only screen and (max-width: 768px){}
@media only screen and (max-width: 500px){}
@media only screen and (max-width: 350px){}